Qt 5.1 Qt3D linux x86_64 module "Qt3D" is not installed



  • When I run the application the module Qt3D is not detected. If I copy the Qt3D folder from qml to imports it is detected but I still get an error: plugin cannot be loaded for module "Qt3D": Unknown error. Was anybody able to use Qt3D with Qt5 or Qt5.1 or does anybody know how can I solve the problem? I installed Qt3D like it is described from http://qt-project.org/wiki/Qt3D-Installation.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.